Subject: Ackanomic Games Digest V2 #8
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest      Sunday, March 9 1997      Volume 02 : Number 008

----------------------------------------------------------------------

Date: Fri, 07 Mar 1997 22:45:04 -0800
From: Stephen McCulley <[email-masked]>
Subject: Acka: Chess

This is the list of moves for the second game of IRC chess.  

White: Narf
Black: Strider
Date: 3-7-97

1. d2-d4	d7-d5

2. c2-c4	c7-c6

3. g1-f3	c8-g4

4. b1-d2	d5xc4

5. e2-e3	g8-f6

6. f1xc4	e7-e6

7. o-o		f8-d6

8. d1-b3	c6-c5

9. b3xb7	b8-d7

10.e3-e4	c5xd4

11.f1-e1	d7-c5

12.b7-c6+	f6-d7

13.e4-e5	d6-f8

14.h2-h3	g4xf3

15.d2xf3	a7-a5

16.c1-g5	f7-f6

17.e5xf6	g7xf6

18.c4xe6	a8-a6

19.e6xd7+	e8-f7

20.f3-e5+	f7-g7

21.g5xf6+	g7-h6

22.f6xd8+	a6xc6

23.d7xc6	d4-d3

24.e5-g4+	h6-g6

25.c6-e8+	g6-f5

26.e1-e5+	f5-f4

27.g2-g3+	f4-f3

28.e8-c6+	c5-e4

29.e5xe4	f8-c5

30.e4-e5++	...

Comments and constructive criticism is welcome, at least by me.

Strider

------------------------------

Date: Sat, 8 Mar 1997 01:00:02 -0800
From: Brian Raiter <[email-masked]>
Subject: Acka: The Machine That Goes *ping* 

Today is Saturday, the 8th day of March, in the Year of Our Lord 1997,
and the Machine That Goes *ping* has gone *ping* today. Since I have
been scholar, the Machine has gone *ping* 1 time.

breadbox
scholar of *ping*

------------------------------

Date: Sat, 8 Mar 1997 13:42:46 -0600 (CST)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka:  ghost

The ghost word is "azona".

- --
/dev/joe

------------------------------

Date: Sat, 8 Mar 1997 14:47:55 -0600 (CST)
From: Thierry Joffrain <[email-masked]>
Subject: Acka: Diplomacy Moves for MAPPER 

For those of us using mapper, here is the file you need. If you are using a
PC and would like to display the moves, there is a program available on my
web page to do so. I'll publish the required file every move.

CnH

:: Judge: USEF  Game: Acka1  Variant: Standard Gunboat
:: Deadline: S1901M Fri Jan  1 1999 21:00:00 EST  

Movement results for Spring of 1901.  (copycat.001)

Austria: Army Budapest -> Serbia.
Austria: Army Vienna -> Budapest.
Austria: Fleet Trieste -> Albania.

England: Army Liverpool -> Yorkshire.
England: Fleet Edinburgh -> North Sea.
England: Fleet London -> Wales.

France: Army Marseilles SUPPORT Army Paris -> Burgundy.
France: Army Paris -> Burgundy.
France: Fleet Brest -> Picardy.

Germany: Army Berlin -> Silesia.
Germany: Army Munich -> Ruhr.
Germany: Fleet Kiel -> Holland.

Italy: Army Rome SUPPORT Army Venice.
Italy: Army Venice SUPPORT Army Rome.
Italy: Fleet Naples -> Ionian Sea.

Russia: Army Moscow -> Ukraine.
Russia: Army Warsaw -> Galicia.
Russia: Fleet Sevastopol -> Rumania.
Russia: Fleet St Petersburg (south coast) -> Gulf of Bothnia.

Turkey: Army Constantinople HOLD.
Turkey: Army Smyrna HOLD.
Turkey: Fleet Ankara HOLD.

The next phase of 'acka1' will be Movement for Fall of 1901.
The deadline for orders will be Fri Jan  1 1999 21:00:00 EST.

------------------------------

Date: Sat, 8 Mar 1997 15:52:15 -0500 (EST)
From: [email-masked]
Subject: Re: Acka: Diplomacy Moves for MAPPER 

Too cool, CnH... just one question though... How are you gonna handle it if
players start renaming provinces, creating new movement
corridors/borders/etc... through rule changes?

In the mean time... I'm sure as heck gonna use your files :)

Narf

------------------------------

Date: Sat, 8 Mar 1997 15:02:44 -0600 (CST)
From: Thierry Joffrain <[email-masked]>
Subject: Re: Acka: Diplomacy Moves for MAPPER 

>Too cool, CnH... just one question though... How are you gonna handle it if
>players start renaming provinces, creating new movement
>corridors/borders/etc... through rule changes?

I will keep track of everything. Hopefully. If it becomes too crazy I'll
stop, but I think I can handle it. Could you republish the rules, I've lost
them and would like to check something else actually.

Thanks!
CnH

------------------------------

Date: Sat, 8 Mar 1997 18:26:30 -0900
From: Phil Ackley <[email-masked]>
Subject: Acka: Mapper for Diplomacy 

>
>For those of us using mapper, here is the file you need. If you are using a
>PC and would like to display the moves, there is a program available on my
>web page to do so. I'll publish the required file every move.
>
>CnH
>
>

I'm using a program called RealPolitik for my mac (seems you can't get
MacDip anymore, because it could map AND adjudicate).  Anyway, CnH's mapper
input works fine with it, so I just wanted to say thanks.

snowgod

------------------------------

End of Ackanomic Games Digest V2 #8
***********************************